.SEQUENCE {
	FONT-FAMILY: monospace
}
.RULER {
	COLOR: #800000
}
.ANCHOR {
	COLOR: #000000
}
.NONANCHOR {
	COLOR: #b0b0b0
}
.MISMATCH {
	COLOR: #90b0ff
}
.AMBIGUOUS {
	COLOR: #90b0ff
}
.VARIATION {
	COLOR: #800000
}
A.SEQUENCE {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A.SEQUENCE:hover {
	BACKGROUND-COLOR: #c2c2ff; TEXT-DECORATION: none
}
